> [!note] Caption:
>
> - Variable
> - [- Modified value -]

Variables:
- :open_file_folder: a dynamic family
  - :notebook: a variable inside a dynamic family: [- string1 -] ← loaded from rougail-test
- :open_file_folder: a dynamic family
  - :notebook: a variable inside a dynamic family: [- string1 -] ← loaded from rougail-test
